/* サイト共通の設定 */

P { margin: 0em; text-indent: 1em }
P.sitelink { margin: 0em; text-indent: 0em }
P.en { margin-top: 1em; margin-bottom: 1em; text-indent: 0em }
EM { text-decoration: underline; font-style: normal }
EM.diff { text-decoration: none; font-style: normal; color: red }
DIV.center { text-align: center }
DIV.right { text-align: right }
PRE KBD { font-style: italic }
/* こういうやり方は正しいのか？ */
ADDRESS.topspace { margin-top: 1em }
